.view {
    background: url("../img/landing_bg_2.PNG")no-repeat center center;
    background-size: cover;
}

body,
html {
    scroll-behavior: smooth;
}

@media (min-width: 768px) {
    .view {
        overflow: visible;
    }
    .navbar {
        background-color: rgb(100, 100, 236);
    }
}

.navbar {
    z-index: 1;
    background-color: transparent;
}

.top-nav-collapse {
    background-color: rgb(100, 100, 236);
}

html,
body,
header,
.view {
    height: 100%;
}

.large_text {
    user-select: none;
    color: rgb(239, 249, 252);
}

.lead_img {
    transform: rotate(-90deg);
}


/* NAVBAR */

.nav-item {
    padding-left: 5px;
    padding-right: 5px;
    text-transform: uppercase;
    font-size: small;
    font-weight: bold;
    letter-spacing: 1px;
}

.navbar-brand {
    padding-left: 5px;
    padding-right: 5px;
    text-transform: uppercase;
    font-size: large;
    font-weight: 300;
    letter-spacing: 1px;
}


/* LANDING PAGE */

.avatar_img {}

.landing_text {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 6vw;
}

.btn.work_btn {
    border: 2px solid rgb(0, 217, 255);
}

.work_btn:hover {
    font-weight: bold;
    background-color: rgb(0, 217, 255);
}

.btn.contact_btn {
    font-weight: bold;
    background-color: #f1f1ff;
    border: 2px solid #f1f1f1;
    color: black
}

.mask {
    position: relative;
}

.icon {
    position: absolute;
    bottom: 2%;
    font-size: 2vw;
    color: #f1f1f1;
    transition: ease-in 5s infinite;
    animation-iteration-count: infinite;
}

@keyframes movedown {
    from {
        top: 0px;
    }
    to {
        color: #001D38;
        top: 50px;
    }
}


/* SERVICE */

.service_head {
    font-size: 50px;
    font-weight: 700;
    color: #001D38;
}

.section_line {
    height: 100px;
    width: 2px;
    margin: auto;
    align-self: center;
    margin-bottom: 50px;
    background-color: rgb(7, 126, 238);
}

.service_area {
    min-height: 100vh;
}

.service_area .single_service {
    padding: 48px 35px 45px 35px;
    border: 1px solid #E8E8E8;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-bottom: 30px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .service_area .single_service {
        padding: 30px 20px;
    }
}

.service_area .single_service h3 {
    font-size: 24px;
    font-weight: 600;
    color: #2C2C2C;
    margin-top: 24px;
    padding-bottom: 12px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .service_area .single_service h3 {
        font-size: 22px;
    }
}

.service_area .single_service p {
    color: #727272;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0;
}

.service_area .single_service:hover {
    border: 1px solid #615CFD;
}


/* ABOUT */

.about_me {
    padding-top: 75px;
    padding-bottom: 150px;
    position: relative;
}

@media (max-width: 767px) {
    .about_me {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .about_me {
        padding-bottom: 100px;
    }
}

.about_me .about_large_title {
    font-weight: 800;
    font-size: 135px;
    position: absolute;
    left: 21%;
    top: 0;
    line-height: 1;
}

@media (max-width: 767px) {
    .about_me .about_e_details {
        margin-bottom: 30px;
    }
}

.about_me .about_e_details h3 {
    font-size: 50px;
    font-weight: 700;
    color: #001D38;
}

.about_me .about_e_details p {
    font-size: 15px;
    font-weight: 400;
    color: #727272;
    margin-top: 20px;
    margin-bottom: 36px;
}

.about_me .about_img {
    position: relative;
}

.about_me .about_img .color_pattern {
    position: absolute;
    right: -80px;
    top: -123px;
    z-index: -1;
    user-select: none;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .about_me .about_img .color_pattern {
        right: 0;
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .about_me .about_img .color_pattern {
        right: 0;
    }
}

.about_me .about_img .my_Pic img {
    width: 100%;
}


/* CONTACT */

.contact-section {
    margin-top: 40px;
    padding-top: 50px;
    padding-bottom: 100px;
    position: relative;
}

.contact-section .contact_large_title {
    font-weight: 800;
    font-size: 135px;
    position: absolute;
    right: 10%;
    bottom: 5%;
    line-height: 1;
}

.contact-section .contact-title {
    font-size: 50px;
    font-weight: 700;
    color: #001D38;
}

.contact_info {
    vertical-align: auto;
}

main .parallax-support {
    width: 100%;
    background: url('https://themighty.com/wp-content/uploads/2017/06/ThinkstockPhotos-618455280-e1498751037397-640x213.jpg') center;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 30vh;
    background-size: cover;
    background-attachment: fixed;
    animation: mymove 1s;
    animation-fill-mode: forwards;
}

@keyframes mymove {
    from {
        min-height: 0vh;
    }
    to {
        min-height: 30vh;
    }
}

.p_view {
    background-size: cover;
    height: 30vh;
}


/* PROJECTS */

.projects_section {
    padding-top: 75px;
    padding-bottom: 150px;
    position: relative;
    display: block;
}

.projects_section .col {
    position: relative;
    padding-bottom: 50px;
}

.projects_section .btn-indigo {
    position: absolute;
    bottom: 0px;
}

.projects_section .projects_large_title {
    font-weight: 800;
    font-size: 135px;
    position: absolute;
    right: 21%;
    top: 0;
    line-height: 1;
}

.projects_section .project-title {
    font-size: 50px;
    font-weight: 700;
    color: #001D38;
}

.project_head {
    font-weight: 500;
    font-size: 20px;
}


/* INTERESTS */

.interest_section {
    padding-top: 75px;
    padding-bottom: 150px;
    position: relative;
}

.interest_section .interest_large_title {
    font-weight: 800;
    font-size: 135px;
    position: absolute;
    right: 10%;
    top: 300px;
    z-index: -1;
}

.interest_section .project-title {
    font-size: 50px;
    font-weight: 700;
    color: #001D38;
}

.teaching_interests .subject {
    padding: 5px;
    margin: 5px;
    font-weight: 400;
}

.research_interests .research {
    padding: 5px;
    margin: 5px;
    font-weight: 400;
}

.pub {
    padding: 5px;
    margin: 5px;
    font-weight: 400;
}